@import url('https://fonts.googleapis.com/css?family=Merriweather');@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans+SC');body, li p{font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;}
h1,h2,h3,h4,h5,h6,header,header.a, footer, footer.a{font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;}
header,header.a, footer, footer.a{font-weight:bold;}
@media all{html{font-size:15px;}
body > *{font-size:100%;margin-left:7.5rem;margin-right:7.5rem;}
}
@media all and (max-width:840px){html{font-size:14px;}
body > *{margin-left:5.5rem;margin-right:5.5rem;}
}
@media all and (max-width:760px){body > *{margin-left:2.5rem;margin-right:2.5rem;}
}
@media all and (max-width:580px){html{font-size:13px;}
body > *{margin:0.7rem 1.5rem 0 1.5rem;}
}
*{margin:0;padding:0;}
html{height:100%;}
body{padding:0rem 0em 0rem 0em;margin-left:auto;margin-right:auto;width:100%;max-width:1000px;min-height:100%;text-rendering:optimizeLegibility;-moz-font-feature-settings:'kern=1';-moz-font-feature-settings:'kern' 1;-webkit-font-feature-settings:'kern' 1;-o-font-feature-settings:'kern' 1;-ms-font-feature-settings:'kern' 1;font-feature-settings:'kern' 1;text-rendering:optimizeLegibility;-moz-font-feature-settings:'liga=1';-moz-font-feature-settings:'liga' 1;-webkit-font-feature-settings:'liga' 1;-o-font-feature-settings:'liga' 1;-ms-font-feature-settings:'liga' 1;font-feature-settings:'liga' 1;}
div.content{display:block;padding:1rem 0rem 5rem 0;}
header{display:block;padding:0.5rem 0 0.5rem 0;border-bottom:0.10em solid black;}
footer{display:block;padding:0.5rem 0 5.5rem 0;border-top:0.10em solid black;}
@media all and (max-width:520px){div.content{padding:0;}
}
h1{padding: 0.5em;/*文字周りの余白*/
color: #494949;/*文字色*/
background: #fffaf4;/*背景色*/
border-left: solid 5px #ffaf58; display:block;font-size:130%;line-height:1.1;margin-top:1.5rem;margin-bottom:1.5rem;-moz-hyphens:none;-webkit-hyphens:none;-o-hyphens:none;-ms-hyphens:none;hyphens:none;}
h2{display: inline-block;/*おまじない*/
line-height: 1.3;/*行高*/
background: #dbebf8;/*背景色*/
vertical-align: middle;/*上下中央*/
border-radius: 25px 0px 0px 25px;display:block;font-size:110%;line-height:1.0;margin-top:3rem;margin-bottom:1.5rem;padding:0.5em;-moz-hyphens:none;-webkit-hyphens:none;-o-hyphens:none;-ms-hyphens:none;hyphens:none;}
h2:before {
content: '●';
color: white;
margin-right: 8px;
}

h3{display:block;font-size:100%;line-height:1.0;margin-top:2rem;margin-bottom:1.5rem;padding-top:0.02em;-moz-hyphens:none;-webkit-hyphens:none;-o-hyphens:none;-ms-hyphens:none;hyphens:none;}
aside{font-size:0.84rem;line-height:1.40;color:#667;}
aside em{font-size:0.7rem;}
p{margin-bottom:1em;line-height:1.45;}
ul,ol{margin-bottom:1em;padding-left:1em;}
li{line-height:1.75;}
table{margin-bottom:1.5em;border-collapse:collapse;width:95%;}
table tr + tr{border-top:1px solid #ccc;}
table td + td{border-left:1px solid #ccc;}
table td{padding:0.4em;text-align:center;-moz-hyphens:none;-webkit-hyphens:none;-o-hyphens:none;-ms-hyphens:none;hyphens:none;}
table th{font-weight:normal;text-transform:uppercase;font-size:95%;padding:0.3rem 0.5rem 0.3rem 0.5rem;line-height:1.05;}
img.logo{width:100%;height:auto;}
img.sightseeing{width:50%;height:auto;}
img{width:10%;height:auto;}
a{text-decoration:none;color:inherit;-moz-transition-property:background;-webkit-transition-property:background;transition-property:background;-moz-transition-duration:0.2s;-webkit-transition-duration:0.2s;transition-duration:0.2s;border-bottom: solid 3px #cce4ff;
position: relative;}
div.nav a:active div{background:#cacaca;}
a:active{color:#777;}
a:hover{background:#fbf3f3;-moz-transition-property:background;-webkit-transition-property:background;transition-property:background;-moz-transition-duration:0.2s;-webkit-transition-duration:0.2s;transition-duration:0.2s;border-radius:10px;}
a:after{position:relative;margin-left:0.10em;font-size:80%;top:-0.30em;left:-0.1em;color:#d21c1c;display: block;
border-bottom: solid 3px #5472cd;
bottom: -3px;
width: 20%;}
code{font-size:95%;-moz-hyphens:none;-webkit-hyphens:none;-o-hyphens:none;-ms-hyphens:none;hyphens:none;}
pre{font-size:0.8rem;background:#f5f7f9;padding:1em;margin-bottom:20px;vertical-align:text-bottom;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
figcaption{font-weight:400;font-style:italic;font-size:0.7em/1.52;line-height:1.3;color:#666665;outline:0;z-index:300;text-align:left;}
blockquote{font-style:italic;font-size:1.1em;margin:0.7em 10px;padding:1.2em 20px;margin-bottom:0px;quotes:"\201C""\201D""\2018""\2019";}
blockquote:before{color:#ccc;content:open-quote;font-size:3em;line-height:0.1em;margin-right:0.25em;vertical-align:-0.4em;}
blockquote:after{color:#ccc;content:close-quote;font-size:3em;line-height:0.1em;margin-right:0.25em;vertical-align:-0.4em;}
blockquote p{display:inline;}
.twitter-tweet{display:inline-block;font-family:"Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;font-size:12px;font-weight:bold;line-height:16px;border-color:#eee #ddd #bbb;border-radius:5px;border-style:solid;border-width:1px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.15);margin:10px 5px;padding:0 16px 16px 16px;max-width:468px;}
.twitter-tweet p{font-size:16px;font-weight:normal;line-height:20px;}
.twitter-tweet a{color:inherit;font-weight:normal;text-decoration:none;outline:0 none;}
.twitter-tweet a:hover,
.twitter-tweet a:focus{text-decoration:underline;}
